/*Home Page Style*/

/*Promotional SLider*/
#slideGallery{
    height: 300px;
    position: relative;
    background-image: url(../images/Promotional-Slide-Bg.jpg);
    border: solid 1px #000;
}

#slideGallery .slider{
    position: absolute;
    border: solid 1px #000;
    margin: 30px;
    height: 240px;
    width: 900px;
    background-color: rgba(255,255,255,0.8);
}

.slider img{
    position: absolute;
    top: 0;
    right: -270px;
    margin: 20px 30px;
}

.slide_block{
    width: 570px;
    height: 200px;
    background-color: #000;
    padding: 20px 30px;
}

.slider h1{
    font-size: 2.1em !important;
    background-color: #000 !important;
    padding: 0 0 20px !important;
    width: 570px;
    display: inline-block;
}

.slider p{
    color: #FFF;
    letter-spacing: 0.5px;
    line-height: 1.2;
    text-align: left;
}

.slide_content{
    position: absolute;
    top: 0;
    left: 0;
    width: 570px;
    height: 200px;
    padding: 20px 30px;
    z-index: 8;
    background-color: #000;
}

.slide_content.active{
    z-index: 10;
}

.slide_content.last-active{
    z-index: 9;
}

/*Category Panels*/
#catBlocks section:nth-child(2){
    border-left: solid 1px #000;
    border-right: solid 1px #000;
    /*width: 318px;*/
}

#catBlocks{
    position: relative;
}

#catBlocks section{
    float: left;
    width: 320px;
    max-height: 360px;
    text-align: center;
}

#catBlocks section:nth-child(1){
    border-left: 1px solid #000;
}

#catBlocks section:nth-child(3){
    border-right: 1px solid #000;
    position: absolute;
    right: 0;
}

.homeBlock img{
    margin-bottom: -2px;
}

.homeBlock h2{
    background-color: #000;
    display: table-cell;
    vertical-align: middle;
    width: 320px;
    height: 60px;
    padding: 0 60px;
}

.homeBlock a{
    text-decoration: none;
    color: #FFF;
    font-size: 1.1em;
    text-align: center;
}

/*Featured Products*/
#featuredProducts h3{
    width: 100%;
    font-size: 2.3em;
    padding: 10px 0;
    background-color: #B80303;
    color: #FFF;
    text-align: center;
}

.bxslider img:hover{
    opacity: 0.75;
}

.bx-wrapper{
    border-right: solid 1px #000;
    border-left: solid 3px #000;
    border-top: solid 3px #000;
    border-bottom: solid 3px #000;
}

.slide{
    border-right: solid 2px #000;
    text-align: center;
}